[(#REM) <!-- Page Produit

Schema.org Référence pour le markage d'un produit
<https://schema.org/Product>


-->]
<BOUCLE_affProduit(PRODUITS){id_produit}>
<article itemscope itemtype="http://schema.org/Product">
    <div class="product-images">
        [(#REM)<!-- Gestion du portfolio et des documents -->]
        [(#INCLURE{fond=inclure/documents,objet=produit, id_objet=#ID_PRODUIT, env})]
    </div>
    <div class="product-description">
        <h1 class="#EDIT{titre}" itemprop="name">#TITRE</h1>
        <i>#ID_PRODUIT - #REFERENCE</i>

        <div class="infos-publi">
            <div class="small">[<abbr class="published" title="[(#DATE|date_iso)]">(#DATE|affdate_jourcourt)</abbr>][, <:par_auteur:> (#LESAUTEURS)]</div></li>

            <BOUCLE_listTags(MOTS){id_produit}>
             <a href="#URL_MOT" class="label" title="[(#DESCRIPTION)]">#TITRE</a>
            </BOUCLE_listTags>
        </div>

        [<span class="#EDIT{descriptif}">(#DESCRIPTIF)</span>]

        [<div class="produit-texte #EDIT{texte}">(#TEXTE)</div>]

        [(#REM) <!--
            Prix HT : #PRIX_HT <br>
            Prix TTC sans mise en forme : [(#PRIX)]
            Taxe : [(#TAXE|sinon{#CONFIG{produits/taxe}})]
        -->]

        Prix TTC : [<span class="produit-prix #EDIT{prix}">(#PRIX*|joli_prix{1})</span>]
        [(#REM)<!-- Gestion des stocks et quantités avec le plugin stocks

        -->]
        [ Stock : (#EN_STOCK)]
        [(#REM)<!-- _OLD
                [(#BOUTON_ACTION{<:fragments_shop:ajouter_au_panier:>,#URL_ACTION_AUTEUR{remplir_panier,produit-#ID_PRODUIT-1,#SELF},ajouter_panier})]
        -->]
        [<div class="ajouter_panier">(#BOUTON_ACTION{<:paniers:action_ajouter:>,
					#URL_ACTION_AUTEUR{
						remplir_panier,
						produit-#ID_PRODUIT-1,
						#SELF|ancre_url{popup_panier} }
		      })</div>]
    </div>
</article>
[(#REM)<!-- Modal box : avertissant l'utilisateur de l'ajout au panier

@param url_panier_retour (sommaire !) - paramètre utilisée pour spécifier l'url de retour de la page panier
@param url_continuer_achats (sommaire !) - url continuer mes achats ex retour au produit en cours, page catalogue
 -->]
<INCLURE{fond=noisettes/popup_panier} />

</BOUCLE_affProduit>
